/* Контент */
#main {
padding:24px 10px;
color:#000000;
background:#ffffff;
font-family:Roboto, Arial, sans-serif;
}

#main-inner {
max-width:1130px;
margin:auto;
}

#main h1,
#main .h1 {
font-size:30px;
color:#00427A;
margin:0 0 0.5em 0;
}
#main h2,
#main .h2 {
font-size:28px;
color:#00427A;
margin:0 0 0.5em 0;
}
#main h3,
#main .h3 {
font-size:24px;
color:#00427A;
margin:0 0 0.5em 0;
}

#main h4,
#main .h4 {
font-size:30px;
color:#595C79;
margin:0 0 0.5em 0;
}
#main h5,
#main .h5 {
font-size:28px;
color:#595C79;
margin:0 0 0.5em 0;
}
#main h6,
#main .h6 {
font-size:24px;
color:#595C79;
margin:0 0 0.5em 0;
}


#main img {
border:none;
}

#main ul {
padding:0;
margin:1em 0 1em 1.2em;
}

#main ol {
padding:0;
margin:1em 0 1em 1.8em;
}

#main ol li {
text-align:left;
}

#main li ul {
margin-top:0;
margin-bottom:0;
}

#main li ol {
margin-top:0;
margin-bottom:0;
margin-left:1.2em;
}

#main hr {
margin:0.5em 0;
border: none;
color: #cccccc;
background-color: #cccccc;
height: 2px; 
}

#main p {
margin:1em 0;
}

#main fieldset {
padding:0.5em;
}

#main input, button, select, textarea {
outline:none;
}



/* Типография */
#com_block > table.contentpaneopen,
#com_block > table.contentpaneopen > tbody,
#com_block > table.contentpaneopen > tbody > tr,
#com_block > table.contentpaneopen > tbody > tr > td {
display:block;
}

#com_block .contentpaneopen img {
max-width:100%;
height:auto;
}

#com_block .contentpaneopen img.no-border {
border:none;
}

#com_block .buttonheading img {
border:none;
}

#com_block .contentpaneopen img[align=left] {
margin-right:0.5em;
}

#com_block .contentpaneopen img[align=right] {
margin-left:0.5em;
}

#com_block .contentheading {

}

#com_block .contentheading.one-article {

}

#com_block .contentheading h1 {

}

#com_block .componentheading {

}

#com_block table {
width:100%;
border-collapse:collapse;
}

#com_block .contentpaneopen table th {
border:solid 1px #000000;
padding:0.5em;
color:#ffffff;
font-weight:normal;
background:#2D3A4B;
}

#com_block .contentpaneopen table th a {
color:#ffffff;
}

#com_block .contentpaneopen table td {
border:solid 1px #000000;
background:#ffffff;
color:#000000;
padding:0.5em;
}

#com_block .contentpaneopen table.no-border {
background:none;
}

#com_block .contentpaneopen table.no-border td,
#com_block .contentpaneopen table.no-border th {
border:none;
background:none;
color:#000000;
}

#com_block .contentpaneopen table.no-border th a {
color:#595C79;
}

#com_block .contentpaneopen table.no-border th a:hover {
color:#00427A;
}

#com_block table.cat-list th,
#com_block table.cat-list td {
padding:0.5em;
}

#com_block table.cat-list tr.t-heading th {
border:solid 1px #282828;
color:#ffffff;
font-weight:normal;
background:#2D3A4B;
}

#com_block table.cat-list tr.t-heading th a {
color:#ffffff;
}

#com_block table.cat-list tr.item td {
border:solid 1px #000000;
background:#ffffff;
color:#000000;
}

#com_block table .article_column {
padding-right:10px;
}

#com_block table .article_column.last {
padding-right:0;
}

#com_block .contentpaneopen .important-info1 {
margin:1em 0;
padding:1.5em 2em;
background:#2D3A4B;
color:#ffffff;
}

#com_block .contentpaneopen .important-info1 a {
color:#ffffff;
}

#com_block .contentpaneopen .important-info1 a:hover {

}

#com_block .contentpaneopen .important-info1 h1,
#com_block .contentpaneopen .important-info1 h2,
#com_block .contentpaneopen .important-info1 h3,
#com_block .contentpaneopen .important-info1 h4,
#com_block .contentpaneopen .important-info1 h5,
#com_block .contentpaneopen .important-info1 h6 {
color:#ffffff;
}

#com_block .contentpaneopen .important-info2 {
margin:1em 0;
padding:0 0 0 1em;
border-left:solid 10px #00427A;
}

#com_block .blog_more ul,
#com_block .section-table ul,
#com_block .contentpaneopen ul {
line-height:1.5;
margin-left:0.5em;
}

#com_block .blog_more ul li,
#com_block .section-table ul li,
#com_block .contentpaneopen ul li {
display:block;
list-style-type:none;
padding-left:16px;
background:url(../images/li-mark1.png) no-repeat left 0.55em;
}

#com_block .blog_more ul li li,
#com_block .section-table ul li li,
#com_block .contentpaneopen ul li li {
padding-left:14px;
background:url(../images/li-mark2.png) no-repeat left 0.6em;
}

#com_block .contentpaneopen ul ul {
margin-left:0.5em;
}

#com_block .contentpaneopen ol {
line-height:1.5;
}

#com_block .blog .article_separator {
display:block;
margin:1em 0;
background:#2483BC;
height:2px;
overflow:hidden;
clear:both;
}

#com_block #searchForm table td {
padding:0.5em;
}

#com_block .contentpaneopen .oform-btn1 {
display:inline-block;
color:#3ed1c1;
text-decoration:none;
border:2px solid #3ed1c1;
padding:0.5em 1.2em;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
transition: 0.3s;
border-radius: 24px;
}

#com_block .contentpaneopen .oform-btn1:hover {
color: #ffffff;
background: #3ed1c1;
}



#com_block .contentpaneopen .oform-btn2 {
display:inline-block;
color:#FF3A41;
text-decoration:none;
border:2px solid #FF3A41;
padding:0.5em 1.2em;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
transition: 0.3s;
border-radius: 24px;
}

#com_block .contentpaneopen .oform-btn2:hover {
color: #ffffff;
background: #FF3A41;
}



/* AICS */
/*#com_block #aiContactSafeForm img {
border:none;
}

#aiContactSafeForm .textbox,
#aiContactSafeForm .editbox,
#aiContactSafeForm #captcha-code {
border:solid 1px #2483bc;
background:url(../images/field.png) no-repeat left top #ffffff;
padding:4px;
outline:none;
font-size:12px;
color:#777777;
font-family:lucida_granderegular, sans-serif;
}

#aiContactSafeForm .editbox {
resize:none;
overflow:auto;
}

#aiContactSafeForm #div_captcha_img {
float:right;
}

#aiContactSafeForm #div_captcha_new {
float:right;
clear:right;
margin-top:10px;
}

#aiContactSafeForm #change-image {
font-size:12px;
}

#aiContactSafeForm #aiContactSafeSend_loading_1 {
float:right !important;
}

#aiContactSafeSendButton {
outline:none;
display:inline-block;
width:113px;
height:30px;
line-height:30px;
margin:0 !important;
padding:0 !important;
background:url(../images/submit-btn.png) no-repeat left top;
border:none;
text-align:center;
font-size:14px;
color:#ffffff;
cursor:pointer;
font-family:lucida_granderegular, sans-serif;
}

#aiContactSafeSendButton:hover {
background-position:-123px top;
}

#aiContactSafeSendButton:active {
background-position:-246px top;
}*/

/* Easy book */
/*#easybook .easy_content {
background:none;
border:none;
border-left:solid 5px #EDEDED;
font-size:16px;
padding:10px;
line-height:1.2;
}

#easybook .easy_admincomment {
background:none;
border:none;
border-left:solid 5px #268AC0;
font-size:16px;
padding:10px;
line-height:1.2;
}

#easybook .easy_top {
height:auto;
}

#easybook .easy_top_left {
float:none;
padding-bottom:5px;
}

#easybook .easy_top_right {
margin-left:15px;
padding-bottom:5px;
}

#easybook .easy_frame {

}

#easybook .easy_small {
font-size:12px;
}

#easybook table.no-border td {
padding:0.5em;
}

#easybook .inputbox {
width:100% !important;
border:solid 1px #2483bc;
background:url(../images/field.png) no-repeat left top #ffffff;
padding:4px;
outline:none;
font-size:12px;
color:#777777;
font-family:lucida_granderegular, sans-serif;
}

#easybook .inputbox[name=gbcode] {
width:60px !important;
}

#easybook table .tdl {
font-size:14px;
text-align:right;
width:25%;
}

#easybook table .tdr {
text-align:right;
}

#easybook .inputbox:focus {
border-color:#C49A2A;
}

#easybook textarea.inputbox {
resize:none;
overflow:auto;
}

#easybook .button {
outline:none;
display:inline-block;
width:113px;
height:30px;
line-height:30px;
margin:0 !important;
padding:0 !important;
background:url(../images/submit-btn.png) no-repeat left top;
border:none;
text-align:center;
font-size:14px;
color:#ffffff;
cursor:pointer;
font-family:lucida_granderegular, sans-serif;
}

#easybook .button:hover {
background-position:-123px top;
}

#easybook .button:active {
background-position:-246px top;
}

#easybook .easy_intro {
clear:both;
}

#easybook .easy_pagination {
font-size:14px;
color:#221e1b;
padding:10px 0;
}

#easybook .view a,
#easybook .say a {
float:right;
margin:0 0 10px 10px;
}

#easybook #code {
width:132px;
height:auto;
}*/


/* Подробность */
#com_block a.readon {
float:right;
font-size:12px;
margin-bottom:1em;
}

#system-message {
border:solid 1px #D70100;
background:url(../images/field.png) no-repeat left top #ffffff;
padding:0.7em;
outline:none;
font-size:14px;
color:#000000;
margin-bottom:1em;
}

#system-message dt {
font-weight:bold;
margin: 0 0 0.5em 0;
}

#system-message dd ul {
margin:0;
}

#system-message dd ul li {
list-style-type:none;
display:block;
}



#footer {
border-top:solid 2px #ffffff;
padding:40px 24px 64px 24px;
}

#footer-inner {
margin:auto;
}

#site-name-bottom {
margin-top:5px;
margin-bottom:24px;
float:left;
}

#site-name-bottom noindex img {
position:absolute;
left:-5000px;
top:-5000px;
}


#logo-di-wrap {
	float:right;
}

#logo-di {
display:inline-block;
position:relative;
width:161px;
height:31px;
}

#logo-di a {
position:absolute;
left:0;
top:0;
padding:16px 0 0 38px;
color:#ffffff;
font-size:10px;
font-family:Arial, sans-serif;
text-transform:uppercase;
text-decoration:none;
letter-spacing:2px;
white-space:nowrap;
}

@media screen and (max-width: 660px) {
	#site-name-bottom {
		float:none;
		text-align:center;
	}
	#logo-di-wrap {
		float:none;
		text-align:center;
	}	
	#logo-di {
		float: none;
		display:inline-block;
	}
}